.u-section-1 .u-sheet-1 {
  min-height: 388px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 29px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 330px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  text-transform: uppercase;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 800;
  margin: 3px auto 0 14px;
}

.u-section-1 .u-line-1 {
  width: 291px;
  transform-origin: left center;
  margin: 11px auto 0 11px;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  margin: 14px auto 0 14px;
}

.u-section-1 .u-layout-cell-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 330px;
}

.u-section-1 .u-container-layout-2 {
  padding: 5px 0 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  line-height: 1.8;
  margin: 78px 29px 0 14px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  line-height: 1.8;
  margin: 0 315px 0 92px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  line-height: 1.8;
  margin: -5px 423px 0 66px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  line-height: 1.8;
  margin: -67px 568px 0 14px;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  line-height: 1.8;
  margin: -5px 594px 0 14px;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  line-height: 1.8;
  margin: -36px 522px 0 14px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1rem;
  margin: -31px auto 5px 92px;
  padding: 0;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  width: auto;
  margin: -32px 267px 0 14px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 30px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-4 {
    margin-right: -55px;
    margin-left: 98px;
  }

  .u-section-1 .u-text-5 {
    margin-right: -29px;
    margin-left: 72px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 479px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 505px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-right: 268px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 91px;
    padding-right: 6px;
    padding-left: 5px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 77px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 6px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 82px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 44px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 125px;
    margin-left: 92px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -2px;
    margin-right: 233px;
    margin-left: 66px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: -72px;
    margin-right: 378px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-right: 404px;
    margin-left: 14px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 32px;
    margin-right: 24px;
  }

  .u-section-1 .u-line-1 {
    width: 177px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
    margin-right: 0;
    font-style: normal;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 56px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -4px;
    margin-right: -92px;
  }

  .u-section-1 .u-text-5 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    margin-top: 0;
    margin-right: -66px;
  }

  .u-section-1 .u-btn-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-6 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    margin-right: 268px;
  }

  .u-section-1 .u-text-7 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    margin-right: 294px;
  }

  .u-section-1 .u-text-8 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    margin-top: -423px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 1.25rem;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -36px;
    margin-left: 92px;
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 126px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
    margin-right: auto;
    margin-left: 13px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 13px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-2 {
    font-style: italic;
    margin-top: 19px;
    margin-right: auto;
    margin-left: 13px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 19px;
    margin-right: -13px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 0;
    margin-right: -91px;
    margin-left: 91px;
  }

  .u-section-1 .u-text-5 {
    margin-right: -61px;
    margin-left: 61px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 439px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 468px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -483px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 2px;
    margin-left: 91px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -34px;
    margin-right: 439px;
    margin-left: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 22px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-line-1 {
    width: 200px;
    margin-top: -39px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 184px;
    --animation-custom_in-translate_x: 0px;
  }

  .u-section-1 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    margin-top: 40px;
    margin-right: 24px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-4 {
    margin-right: -117px;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 249px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-7 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 276px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -499px;
    margin-right: 82px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    --animation-custom_in-translate_x: 0px;
    margin-top: -34px;
  }

  .u-section-1 .u-text-9 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 239px;
    margin-left: 14px;
  }
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1.u-text-1.u-text-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-1.u-text-1.u-text-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  min-height: 606px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 556px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 12px;
}

.u-section-2 .u-map-1 {
  height: 556px;
  margin: 7px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-map-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 625px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-map-1 {
    height: 543px;
    width: 780px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 575px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-map-1 {
    width: 540px;
    margin-top: 10px;
    margin-bottom: -201px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 606px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 12px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-2 .u-map-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}